import request from '@/utils/request'
/**
 * 
 * @param {*} data  查询参数 data{limit:100,page:1,dictId:xxx}
 * 
 */
export function getDictCode(data) {
  return request({
    url: '/sysDictDetail/getDictDetailsByTypes',
    method: 'post',
    data
  })
}
